Page MenuHomePhabricator

Deploy 'hack' patch & logging for tracking user registrations and guided tour
Closed, ResolvedPublic

Event Timeline

Verena created this task.Dec 13 2017, 4:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 13 2017, 4:27 PM
Verena updated the task description. (Show Details)Dec 13 2017, 4:28 PM
Verena updated the task description. (Show Details)Dec 13 2017, 4:42 PM
Addshore claimed this task.Dec 21 2017, 1:55 PM
Addshore added a project: User-Addshore.
Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.

@Addshore Will you be able to deploy the patch in time?

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-01-01T20:59:38Z] <addshore@tin> Synchronized php-1.31.0-wmf.12/extensions/WikimediaEvents/WikimediaEventsHooks.php: [[gerrit:399627|Add onBeforeInitializeWMDECampaign]] T182797 T182794 PT 1/2 (duration: 00m 55s)

Mentioned in SAL (#wikimedia-operations) [2018-01-01T21:01:10Z] <addshore@tin> Synchronized php-1.31.0-wmf.12/extensions/WikimediaEvents: [[gerrit:399627|Add onBeforeInitializeWMDECampaign]] T182797 T182794 PT 2/2 (duration: 00m 53s)

Addshore closed this task as Resolved.Jan 1 2018, 9:01 PM
Addshore moved this task from Next to Closing ✔️ on the User-Addshore board.Jan 2 2018, 6:54 PM